# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entity: one
  entity_type: Entity
  text: MyString
  relevance: 1.5
  document_analysis: one

two:
  entity: two
  entity_type: Entity
  text: MyString
  relevance: 1.5
  document_analysis: two
